var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=14;mapaut[1]=112;
maped[0]=14;
mapmak[0]=22;
mapclose[0]=53;mapclose[1]=59;mapclose[2]=60;mapclose[3]=149;mapclose[4]=150;